Update a sales return rowAsk AIpatch https://api.katanamrp.com/v1/sales_return_rows/{id}Updates the specified sales return row by setting the values of the parameters passed. Any parameters not provided will be left unchanged.Path ParamsidintegerrequiredSales return row idBody Paramssales return fields to be updated with new valuesquantitystringNew quantity of the sales return row. Updatable only when current return status is NOT_RETURNED.restock_location_idinteger≤ 2147483647Restock location id. Updatable only when current return status is NOT_RETURNED or RETURNED.reason_idinteger≤ 2147483647Reason id. Updatable only when current return status is NOT_RETURNED.batch_transactionsarray of objectslength ≥ 1Batch transactions. Updatable only when current return status is NOT_RETURNED or RETURNED.batch_transactions objectbatch_idintegerrequired≤ 2147483647Batch idquantitynumberrequired≤ 100000000000000000QuantityADD objectResponses 200Sales return row updated 401Make sure you've entered your API token correctly. 404Make sure data is correct 422Check the details property for a specific error message. 429The rate limit has been reached. Please try again later. 500The server encountered an error. If this persists, please contact supportUpdated 7 months ago